function searchSelect(f) {
n = f.modul.selectedIndex;
modul = f.modul.options[n].value;
document.getElementById('search').action = 'http://SyPeR-Cs.My1.Ru'+modul+'/';
if (modul == 'news')
{
document.getElementById('a').value = '14';
}
else
if (modul == 'load' || modul == 'publ' || modul == 'dir' || modul == 'board')
{
document.getElementById('a').value = '2';
}
else
if (modul == 'blog')
{
document.getElementById('a').value = '13';
}
else
if (modul == 'faq')
{
document.getElementById('a').value = '3';
}
}